| Home | Libraries | People | FAQ | More

##### get_as_radian

get coordinate value of a point, result is in Radian

###### Description

Result is in Radian, even if source coordinate system is in Degrees

###### Synopsis

    template<std::size_t Dimension, typename Geometry>
    fp_coordinate_type<Geometry>::type get_as_radian(Geometry const & geometry)

###### Parameters

Type | Concept | Name | Description
--- | --- | --- | ---
Dimension | dimension | - | Must be specified
Geometry const & | geometry | geometry | geometry to get coordinate value from

###### Returns

coordinate value

###### Header

Either

`#include <boost/geometry.hpp>`

Or

`#include <boost/geometry/core/radian_access.hpp>`